<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Petrus said he wrote the graffiti because he was [#] .]]></sentence>
<options>
<option answer="correct">desperate</option>
<option>perfect</option>
</options>
</question><question>
<sentence><![CDATA[Bassus used to drive a [#] in races when he was young.]]></sentence>
<options>
<option>carriage</option>
<option answer="correct">chariot</option>
</options>
</question><question>
<sentence><![CDATA[Alcander didn't [#]  Felix and Agathe when they were together.]]></sentence>
<options>
<option answer="correct">disturb</option>
<option>destroy</option>
</options>
</question><question>
<sentence><![CDATA[Agathe dropped some water and [#] on the wet stone floor.]]></sentence>
<options>
<option answer="correct">slipped</option>
<option>rolled</option>
</options>
</question><question>
<sentence><![CDATA[Alcander [#] Agathe's ankle because it was hurt.]]></sentence>
<options>
<option>blushed</option>
<option answer="correct">bandaged</option>
</options>
</question><question>
<sentence><![CDATA[Bassus wasn't frightened of the small earth [#] .]]></sentence>
<options>
<option>tremendous</option>
<option answer="correct">tremor</option>
</options>
</question><question>
<sentence><![CDATA[Bassus put a [#] in front of the mosaic before the party started.]]></sentence>
<options>
<option>cushion</option>
<option answer="correct">curtain</option>
</options>
</question><question>
<sentence><![CDATA[Felix played a game of [#]  against Bassus to free Agathe.]]></sentence>
<options>
<option>dishes</option>
<option answer="correct">dice</option>
</options>
</question><question>
<sentence><![CDATA[There were many famous [#] at the party.]]></sentence>
<options>
<option>gifts</option>
<option answer="correct">guests</option>
</options>
</question><question>
<sentence><![CDATA[Bassus fell into a [#] when Petrus whispered something to him.]]></sentence>
<options>
<option>mountain</option>
<option answer="correct">fountain</option>
</options>
</question>
</questions></exercise>